@import url('https://fonts.googleapis.com/css2?family=Exo:wght@100;200;300;400;500;600;700;800;900&display=swap');


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
    background:#fff;
    font-family: 'Exo', sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}




.my-nav{
    position: absolute;
    z-index: 10;
    /*width: 100%;*/
    background:#fff;
}

.topbar{
    margin-left:15%;
    width:100%;
    border-bottom:1px solid #B0AEAE;
    padding:10px 0;
}

.topbar ul li{
    display:inline-block;
}

.topbar ul li a{
    display:block;
    background:#4957C0;
    width:28px;
    height:28px;
    border-radius:50%;
    text-align: center;
    color:#fff;
    text-decoration: none;
    padding:6px;
}

.topbar p{
    color:#000;
    font-weight:400;
    font-size:12px;
    padding-bottom:2px;
}

.topbar h2{
    color:#8A0A69;
    font-weight:700;
    font-size:19px;
}

.my-nav.navbar-expand-lg{
    flex-flow:wrap;
    padding:10px 24px;
}

.my-nav .quote-btn{
    background: #C23AC1;
    border-radius:0;
    font-weight:600;
    font-size:20px;
    color:#fff;
    padding:15px 30px;
}

.my-nav .navbar-collapse{
    padding:20px 0;
}

.my-nav .navbar-collapse{
    margin-left:15%;
}

.navbar-nav .nav-item .nav-link{
    padding:0.5rem 4.2rem;
    color: #1A1919;
    font-size:18px;
    font-weight:600;
}

.my-nav .dropdown-menu a.dropdown-item{
    padding:.7rem 1.5rem;
    font-weight:500;
    font-size:17px;
}

.my-nav .dropdown-menu a.dropdown-item:hover{
    color:#8A0A69;
    background-color:transparent;
    font-weight:600;
}

.navbar-nav .nav-item .nav-link:hover, .navbar-nav .active>.nav-link{
    color:#8A0A69 !important;
    font-weight:800;
}

.navbar-expand-lg .navbar-nav .dropdown-menu{
    top:75px;
    border:0;
    border-radius:0;
}


.navbar-light .navbar-brand{
    position:absolute;
    left:0;
    top:0;
}
.banner {
    background: url(../images/banner.png) no-repeat top center;
    height:152vh;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position:relative;
}

.banner h1{
    font-size:89px;
    color:#fff;
    font-weight:900;
    line-height:89px;
    width:98%;
    margin:38% auto 0;
    line-height:118px;
    margin-bottom:33px;
}

.banner h1 span{
    font-size:89px;
    font-weight:300;
}

.banner .banner-btn{
    background: #C23AC1;
    color:#fff;
    padding:15px 39px;
    font-weight:600;
    font-size:20px;
    border:0;
    border-radius:0px;
}

.main_body{overflow:hidden;}

.main_body h1{
    font-size:60px;
    font-weight:800;
    line-height:37px;
    text-align:center;
    margin-bottom: 80px;
    line-height:53px;
}

.main_body h1 span{
    color: #C23AC1;
}

.main_body h2{
    font-size:28px;
    font-weight:400;
    letter-spacing:0.51em;
    line-height:80px;
    text-align:center;
}

.main_body .image-container, .main_body .image-container2{
    display:inline-block;
    position:relative;
}

.main_body .image-container img, .main_body .image-container2 img{
    display:block;
}

.main_body .image-container::after{
    content: "";
    position: absolute;
    bottom: -21px;
    left: -22px;
    border-bottom: 385px solid transparent;
    border-left: 420px solid transparent;
    outline:4px solid #C23AC1;
    z-index: -1;
}

.main_body .image-container2::after{
    content: "";
    position: absolute;
    bottom: -21px;
    right: -22px;
    border-bottom: 385px solid transparent;
    border-left: 420px solid transparent;
    outline:4px solid #C23AC1;
    z-index: -1;
}

.main_body p{
    font-weight:400;
    font-size:21px;
    line-height:39px;
}

.our_services {
    background: url(../images/service-bg.png) no-repeat;
    min-height: 165vh;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    padding: 510px 0 80px;
}

.our_services h2{
    color:#fff;
    font-weight:900;
    font-size:73px;
    text-align: center;
    padding-bottom:43px;
}

.our_services .service_box{
    padding:20px;
    background:#fff;
    overflow:hidden;
    width:33.1%;
    display: inline-flex;
    margin-bottom:4px;
}

.our_services .service_img{
    padding:0;
    margin:0;
    width:50%;
    float:left;
}

.our_services .services-btn{
    background: #C23AC1;
    color:#fff;
    padding:15px 39px;
    font-weight:600;
    font-size:20px;
    border:0;
    border-radius:0px;
    display:table;
    margin-top:78px;
    margin:78px auto 0;
}

.our_services .service_text{width:50%;float:left;padding:0 0 0 20px;}

.our_services .service_text h2{
    color:#000;
    font-weight:900;
    font-size:18px;
    padding-bottom:12px;
    text-align:left;
    text-transform: uppercase;
}

.our_services .service_text p{
    color:#352E2E;
    font-weight:400;
    font-size:15px;
    line-height:26px;
    margin-bottom:15px;
}

.our_services .service_text a{
    color:#C23AC1;
    font-weight:700;
    font-size:16px;
}

.blog{
    padding:80px 0 0;
}

.blog h2{
    color:#282323;
    font-size:60px;
    font-weight:800;
    text-align: center;
    margin-bottom:48px;
    text-transform: capitalize;
}

.blog .main_post{
    background:#fff;
    box-shadow:0px 4px 27px rgba(0, 0, 0, 0.09);
    text-align:left;
}

.blog .main_post .desc{
    padding:23px;
}

.blog .main_post h2{
    color:#000;
    font-size:23px;
    font-weight:800;
    text-align:left;
    line-height:30px;
    margin-bottom: 15px;;
}

.blog .main_post img{
    width:100%;
    max-height:402px;
    object-fit:cover;
}

.blog .main_post .date{
    color:#C23AC1;
    font-weight:700;
    font-size:16px;
    margin-bottom:15px;
}

.blog .main_post p{
    margin-bottom:0;
    font-weight:400;
    font-size:15px;
    line-height:26px;
    color:#352E2E;
    margin-bottom:20px;
}

.blog .main_post a{
    color:#C23AC1;
    font-size:16px;
    font-weight:700;
}

.blog .secondary_post{
    background:#fff;
    box-shadow:0px 4px 27px rgba(0, 0, 0, 0.09);
    text-align:left;
    margin-bottom:27px;
}

.blog .secondary_post img{
    float:left;
    width:50%;
    min-height:326px;
}

.blog .secondary_post .desc{
    padding:22px;
    width:50%;
    float:left;
}

.blog .secondary_post h2{
    color:#000;
    font-size:23px;
    font-weight:800;
    text-align:left;
    line-height:30px;
    margin-bottom: 15px;;
}

.blog .secondary_post .date{
    color:#C23AC1;
    font-weight:700;
    font-size:16px;
    margin-bottom:15px;
}

.blog .secondary_post p{
    margin-bottom:0;
    font-weight:400;
    font-size:15px;
    line-height:26px;
    color:#352E2E;
    margin-bottom:20px;
}

.blog .secondary_post a{
    color:#C23AC1;
    font-size:16px;
    font-weight:700;
}

.blog .blog-btn{
    background: #C23AC1;
    color:#fff;
    padding:15px 39px;
    font-weight:600;
    font-size:20px;
    border:0;
    border-radius:0px;
    display:table;
    margin-top:78px;
    margin:78px auto 0;
}

footer{
    background-color:#15206D;
    margin-top:80px;
}

.footer-nav{
    padding:43px 0;
}

.footer-nav ul li{
    display: inline-block;
    padding:0 40px;
}

.footer-nav ul li a{
    display:block;
    color:#fff;
    text-decoration: none;
    font-size:19px;
    font-weight:500;
}

.footer-nav ul li:last-child{
    padding-right:0;
}

.footer-nav p{
    margin-top:15px;
    color:#fff;
    font-size:16px;
    font-weight:400;
    float: right;
}


/*****about page css starts here*****/

.about-banner {
    background: url(../images/about-bg.png) no-repeat top center;
    height:100vh;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position:relative;
}

.about-banner h1{
    font-size:89px;
    color:#fff;
    font-weight:900;
    line-height:89px;
    width:98%;
    margin:33% auto 0;
    line-height:118px;
    margin-bottom:33px;
}

/*****about page css ends here*****/



/*****mechanical services page css starts here*****/

.service-banner {
    background: url(../images/service-banner.png) no-repeat top center;
    height:100vh;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position:relative;
    margin-bottom:100px;
}

.service-banner h1{
    font-size:89px;
    color:#fff;
    font-weight:900;
    line-height:89px;
    width:98%;
    margin:33% auto 0;
    line-height:118px;
    margin-bottom:33px;
}

.main_body h1.text-left{
    line-height:54px;
    margin-bottom:20px;
}

.main_body ul{
    margin-top:20px;
}

.main_body ul li{
    color:#000;
    font-weight:600;
    font-size:21px;
    line-height:32px;
    background:url(../images/bullet.png) no-repeat 1px 13px;
    padding:4px 0 19px 39px;
}

/*****mechanical services page css ends here*****/



/*****blog page css starts here*****/

.blog .post h3{
    font-weight:800;
    font-size:23px;
    color:#000;
    line-height:31px;
    margin-top:30px;
    margin-bottom:20px;
}

.blog .post .date{
    color:#C23AC1;
    font-size:16px;
    font-weight:700;
    margin-bottom:20px;
}

.blog .post p{
    font-size:15px;
    line-height:26px;
    font-weight:400;
    color:#352E2E;
    margin-bottom:18px;
}

.blog .post a{
    color:#C23AC1;
    text-decoration:none;
    font-weight:700;
    font-size:16px;
    margin-bottom:30px;
    display:inline-block;
}

.blog h1{
    font-weight:800;
    font-size:40px;
    color:#282323;
    margin-bottom:25px;
}

.blog ul li{
    border-bottom:1px solid #000;
    padding:10px 0;
}

.blog ul li a{
    color:#000;
    font-weight:600;
    font-size:21px;
    line-height:32px;
    text-decoration:none;
}


/*****blog page css ends here*****/


/*****contact page css ends here*****/

.contact-banner {
    background: url(../images/contact-bg.png) no-repeat top center;
    height:100vh;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position:relative;
    margin-bottom:100px;
}

.contact-banner h1{
    font-size:89px;
    color:#fff;
    font-weight:900;
    line-height:89px;
    width:98%;
    margin:33% auto 0;
    line-height:118px;
    margin-bottom:33px;
}

.contact-box{
    text-align: center;
    padding:42px 0;
    background: #FAFAFA;
    margin-bottom:60px;
}

.contact-box .circle{
    width:122px;
    height:122px;
    background: #8A0A69;
    border-radius:50%;
    padding:33px;
    margin:0 auto 20px;
}

.contact-box .circle img{
    text-align: center;
}

.contact-box p{
    font-weight:400;
    font-size:18px;
    color:#000;
    margin-bottom:20px;
    line-height:initial;
}

.contact-box h2{
    font-weight:700;
    font-size:23px;
    color:#8A0A69;
    line-height:initial;
    letter-spacing: initial;;
}

.main_body form .form-control{
    background:#F1F1F1;
    border: 1px solid #BCB0B0;
    border-radius:0px;
    resize:none;
}

.main_body form label{
    color:#000;
    font-size:18px;
    font-weight:400;
    margin-bottom:12px;
    line-height:20px;
}

.map-container{
    margin-bottom:80px;
}

.map-container::after{
    content: "";
    position: absolute;
    bottom: 68px;
    right: 36px;
    border-bottom: 385px solid transparent;
    border-left: 420px solid transparent;
    outline:4px solid #C23AC1;
    z-index: -1;
}

.main_body form .btn-submit{
    background: #C23AC1;
    color:#fff;
    font-weight:600;
    font-size:20px;
    padding:15px 65px;
    border-radius:0;
    border:0;
    float:right;
    margin-top:20px;
}

/*****contact page css ends here*****/